
Maarch RM - Product Backlog - Fonctionnalité #13844

[Ressorties SEDA] Générer des bordereaux par profil

04/29/2020 10:46 AM - Cyril VAZQUEZ

Status: A traiter Start date: 04/29/2020

Priority: 2-Sérieux Due date:  

Assignee: Cyril VAZQUEZ Spent time: 0:00 hour

Category:    

Target version: Product Backlog   

Itération:  Fonction:  

Extension/Module: Archives Publiques SCRUM - Valeur: 2 - Should

Description

History

#1 - 05/27/2020 03:15 PM - Elodie SOME-BLAD

- SCRUM - Valeur set to 1 - Could

#2 - 05/27/2020 03:15 PM - Elodie SOME-BLAD

- Subject changed from [Ressortie SEDA] Générer des bordereaux par profil to [Ressorties SEDA] Générer des bordereaux par profil

- SCRUM - Valeur changed from 1 - Could to 2 - Should
